.inner-row .inner-column-wide:nth-child(2n), .inner-row .inner-column:nth-child(3n), .inner-row .inner-column:nth-child(4n) {
    margin-right: 6px;
}
.inner-column {
    float: left;
    margin-right: 6px;
    margin-bottom: 6px;
    width: 24.8%;
    width: -ms-calc(24.8% - 6px);
    width: calc(24.8% - 6px);
}
.panel {
	 font-size: 20px;
	 font-weight: 900; 
	 color:#008CE7;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 0px solid transparent;
    border-radius: 4px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.panel-default {
    border-color: #ffffff; 
}


.content-container.sub-nav {
	padding-top: 50px;
}
.container.sub-nav {
	padding-top: 50px;
}
.news-section h1 {
    margin-top: -20px;
}

.home-citizenship {
    background-color: #1d3f6d;
    background-image: url(/citi/assets/img/pattern-bg-drk-blue.jpg);
    background-repeat:round;
    /*background-size: 100% 100%;*/
    color: #fff;
}
.section-content-big p	{
	color: #ffffff;
}
.hero-citizenship{
	background: url(../images/hero-home.jpg) no-repeat center center;
	background-size: cover;
}
.hero-citizenship-approach{
	background: url(../images/hero-home.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues{
	background: url(../images/hero-home.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-conduct-culture-and-governance{
	background: url(../images/conduct-and-culture-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-digital-innovation {
	background: url(../images/digital-innovation-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-talent-diversity{
	background: url(../images/talent-and-diverstiy-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-human-rights{
	background: url(../images/human-rights-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-environmental-social-risk-management{
	background: url(../images/environmenta-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-operations-supply-chain{
	background: url(../images/operations-and-supply-chain-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-environmental-finance{
	background: url(../images/environmental-finance-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-inclusive-communities{
	background: url(../images/inclusive-communities-hd.jpg) no-repeat center center;
	background-size: cover;
}
.hero-issues-financial-resilience{
	background: url(../images/financial-resilience-hd.jpg) no-repeat bottom center;
	background-size: cover;
}

.intro-message.home a {
	margin: 0 10px;
	white-space: nowrap;
}
.img-text.bottom {
    font-size: 24px;
    color: #fff;
    font-family: Interstate;
    padding: 0 10px 5px 16px;
    position: absolute;
    bottom: 0;
    line-height: 1em;
    text-shadow: 0 1px 1px #666;
}



.citi-content-section.padding-bottom-50 {
    padding-bottom: 50px;
    overflow: hidden;
}

.citi-content-section.no-border{
    border: none;
}
.img-bg.ceo {
	background-position: right top;
	min-height: 313px;
	min-width: 450px;
}
.img-bg.ceo-modal {
	background-position: right top;
	min-height: 213px;
	margin: 10px 0 30px 0;
}
.img-bg.approach {
	background-position: center bottom;
	min-height: 391px;
}
.footer-links {
	list-style: none;
}
.inner-row.footer {
	margin-bottom: 50px;
	overflow: hidden;
}
.inner-column.footer {
	width: 45%;
}
.footer-links li a {
    color: #5d5d5d;
	float: left;
	display: block;
	width: 48%;
	clear: right;
	margin: 5px 5px 5px 0;
}
.footer h3 {
    font-size: 18px;
}
.inner-column.footer.right{
	float: right;
	margin-right: 0;
}
.box-outer {
	margin: 50px;
}
.col65-float-left {
	width:60%;
	float: left;
}
.feature-box-blue {
	max-width: 100%;
	font-family: Interstate_Light;
	float: right;
	padding-bottom: 50px;
}
.feature-blue-header {
	width: 100%;
	background-color: #01b6ec;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
	text-align: center;
}
.feature-box-bg {
	background-color: rgba(255,255,255,0.9);
	font-size:13px;
	color: #53565a;
	overflow: hidden;
	text-align: left;
	padding: 13px;
}
.feature-box-blue h1 {
	font-size:13px;
	color: #01b6ec;
	font-weight: bold;
	margin: 10px 0 0;
}
.feature-box-blue .footer {
	color: #a0a0a0;
	font-size: 11px;
	display: block;
	margin-top: 10px;
}
.highlights-box.blue h1 {
	font-size:26px;
	color: #01b6ec;
	margin:0;
}

.highlights-box {
	max-width: 196px;
	font-family: Interstate_Light;
	float: right;
	padding-bottom: 50px;
}
.highlights-box.wide {
	max-width: 428px;
	float: left;
}
.highlights-box.medium {
	max-width: 310px;
	float: left;
}
.highlights-magenta-header {
	width: 100%;
	background-color: #995695;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
	text-align: center;
}

.highlights-blue-header {
	width: 100%;
	background-color: #01b6ec;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
	text-align: center;
}
.highlights-box-bg {
	background-color: rgba(255,255,255,0.9);
	font-size:13px;
	color: #53565a;
	overflow: hidden;
	text-align: center;
	padding: 13px;
	border-bottom: 5px solid #ffffff;
}
.highlights-box-bg:last-child {
	border: none;
}

.highlights-box h1 {
	font-size:26px;
	color: #995695;
	margin:0;
}

.highlights-box h3 {
	font-size:43px;
	color: #995695;
	margin:0;
}
.highlights-box h4 {
	font-size:33px;
	color: #995695;
	margin:0;
}

.highlights-box b {
	color: #995695;
}


.highlights-box.blue h1 {
	font-size:26px;
	color: #01b6ec;
	margin:0;
}

.highlights-box.blue h3 {
	font-size:43px;
	color: #01b6ec;
	margin:0;
}
.highlights-box.blue h4 {
	font-size:33px;
	color: #01b6ec;
	margin:0;
}

.highlights-box.blue b {
	color: #01b6ec;
}

.facts-box {
	max-width: 428px;
	font-family: Interstate_Light;
	float: left;
}
.facts-blue-header {
	width: 100%;
	background-color: #004883;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
}
.facts-box-bg {
	background-color: rgba(255,255,255,0.9);
	font-size:13px;
	color: #53565a;
	overflow: hidden;
	text-align: center;
	padding: 23px 30px 0 21px;
}
.fact-box, .highlight-box {
	float: left;
	margin-bottom: 25px;
	width: 50%
}
.feature-box {
	float: left;
	margin-bottom: 25px;
	width: 33%
}
.fact-box h3 {
	font-size:43px;
	color: #1d4f7f;
	margin:0;
}
.study-box-lg {
	max-width: 500px;
	font-family: Interstate_Light;
	float: left;
}
.study-box.wide {
	max-width: 400px;
	font-family: Interstate_Light;
	float: right;
	margin-right: 20px;
	padding-bottom: 50px;
}

.study-box {
	max-width: 296px;
	font-family: Interstate_Light;
	float: right;
	padding-bottom: 50px;
}
.study-box.top-margin {
	margin-top: 130px;
}
.study-box h2 {
	color: #995695;
	font-size:14px;
	
}
.study-box.blue h2 {
	color: #01b6ec;
	font-size:14px;
	
}
.study-purple-header {
	width: 100%;
	background-color: #995695;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
	text-align: center;
}
.study-blue-header {
	width: 100%;
	background-color: #01b6ec;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
	text-align: center;
}
.study-orange-header {
	width: 100%;
	background-color: #ed9141;
	height:29px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 13px;
	padding: 4px 8px;
}
.study-box-bg {
	background-color: rgba(255,255,255,0.9);
	font-size:13px;
	color: #53565a;
	overflow: hidden;
	padding: 23px 30px 23px 21px;
	height: auto;
}
.study-box-bg-lg {
	background-color: rgba(255,255,255,0.9);
	font-size:13px;
	color: #53565a;
	overflow: hidden;
	padding: 23px 30px 0 21px;
	height: 309px;
}
.study-box-bg p, .study-box-bg-lg p {
        color: #53565a;
}
.quote{
	font-family: Interstate_Bold;
	font-size: 1.2em;
}
.inner-row.goals {
	width: 100%;
	margin: 0 auto;
}
.inner-column.goal {
    float: left;
    width: 12%;
    margin: 0 20px auto;
}
.citi-btn {
	padding: 7px 22px;
}
.btn.btn-primary.citi-btn:hover {
	text-decoration: none!important;
}
.letter {
    font-size: .9em;
    padding: 0 20px;
}
.reports {
    padding: 10px;
    clear: left;
    width: 99%;
	border-bottom: 1px solid #bdbdbd;
	overflow: hidden;
}
.reports:last-child {
	border: none;
}
.report-title {
    color: #666666;
    float: left;
    font-family: Interstate_Light;
    font-size: 16px;
    width: 50%;
}
.report-download {
    float: left;
    font-family: Interstate_Light;
    font-size: 16px;
    width: 50%;
    text-align: right;
}
.report-download a {
	color:#18bbee;
}
.text-container h4 {
	color: #056dae;
}
.blue-arrow ul {
	margin: 0.75em 0;
	padding: 0 1em;
	list-style: none;
}
.blue-arrow li:before {
    content: "";
    border-color: transparent #049ce2;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

.resources {
    list-style: none;
}
@media (min-width:1024px) { 
	.modal-dialog p {
		font-size: 14px;
 	}
}

@media (max-width: 1199px){
	.facts-box-inner {
		min-width: 250px;
		max-width: 280px;
	}
	.facts-box {
		max-width: 100%;
	}
	.fact-box h3 {
		font-size:43px;
	}

	.study-box-bg {
		height: auto;
	}
	.study-box.top-margin {
		margin-top: 0px;
	}
	.study-box-lg {
		max-width: 100%;
		margin: 20px 0;
		float: left;
	}

	.study-box-bg-lg {
		height: auto;
	}
	.highlights-box {
		max-width: 100%;
		width: 100%;
	}
	.highlights-box-bg {
		height: auto;
		padding-bottom: 10px;
	}
}

@media (min-width:769px) { 
	.modal-dialog {
    width: 900px;
 	}
	.img-bg.ceo-modal {
    min-height: 313px;
	}
}

@media (min-width: 768px) {
	.citi-content-sections {
		position:static;
	}
}
@media (max-width: 768px) {
	.inner-column {
    width: calc(50% - 10px);
    }
	.citi-content-section.padding-bottom-50 {
    overflow: visible;
    border-bottom: none; 
	}
}


@media (max-width: 767px) {
	.inner-column.footer {
		width: 100%;
		text-align: center;
	}
	.footer-links li a {
		width: 100%;
	}
	.inner-column.footer.right{
		float: none;
	}
	.fact-box, .highlight-box {
		width: 100%
	}
	.fact-box h3 {
		font-size:33px;
	}
	.inner-column.goal {
 	   float: left;
  	   width: 25%;
	   margin: 0 20px 20px;
	}
	.study-box.top-margin {
		margin-top: 0;
	}
	.feature-box {
	    width: 100%;
	}
}

@media (max-width:460px) { 
	.inner-column {
    width: 100%;
	}
}

